Support 1.4.5 - Pakket onjuist geïnstalleerd. Installeer het

robertweij
OTRS newbie
Posts: 2
Joined: 09 May 2013, 16:17
OTRS Version?: 3.2.6
Real Name: Robert weij

Support 1.4.5 - Pakket onjuist geïnstalleerd. Installeer het

Postby robertweij » 09 May 2013, 16:21

Goedemiddag,

Recent met OTRS begonnen. Nieuwste versie 3.2.6 op CentOS 6.4 64 bit schoon geinstalleerd.
In pakketbeheer wordt gemeld: Support 1.4.5 - Pakket onjuist geïnstalleerd. Installeer het pakket opnieuw.
Opnieuw installeren helpt niet.

Heeft iemand een suggestie?

Groet, Robert

robertweij
OTRS newbie
Posts: 2
Joined: 09 May 2013, 16:17
OTRS Version?: 3.2.6
Real Name: Robert weij

Re: Support 1.4.5 - Pakket onjuist geïnstalleerd. Installeer

Postby robertweij » 11 May 2013, 17:30

Oplossing gevonden: chmod 777 /opt/otrs/Kernel/Language, herinstallatie gelukt


Return to “Hulp”

Who is online

Users browsing this forum: No registered users and 1 guest